import YouTubePlayer from './components/YouTubePlayer';
import './App.css';

function App() {
  return (
    <div className="app">
      <main className="main">
        <YouTubePlayer />
      </main>
    </div>
  );
}

export default App;
